CALPINE  Americas largest independent power
producer and a name synonymous with clean, modern,
efficient, flexible power generation. Thats who we are
and  as clean air policies take root, coal-to-gas switching
continues or the economy strengthens  we expect
demand for our clean, flexible and efficient generation to
increase, leading to more success in delivering greater
shareholder value to you.
In 2011, we delivered solid operational and financial
results, achieved commercial successes and continued
financially disciplined growth. Last year we:
 Generated over 94 million megawatt hours (MWhs)
of electricity for our customers;
 Originated nearly 1,400 MWs of new long-term contracts
at our Pastoria, Carville and Auburndale power plants;
 Completed 10 turbine upgrades for a total of 91 MWs
of incremental capacity;
 Commenced construction on a net 584 MWs at our
Russell City and Los Esteros power plants and secured
attractive related financing;
 Launched a $300 million share repurchase program; and
 For the third consecutive year, achieved shareholder
return in excess of 20%.
Looking ahead to 2012 and beyond, we remain
committed to delivering long-term shareholder value.
Calpines competitive, efficient and flexible power generation
fleet is benefitting from the current low natural gas price
environment, which is driving unprecedented amounts of
coal-to-gas switching. Furthermore, we are encouraged by
factors specific to each of our core markets:
 In ERCOT, supply and demand are tight and regulators
are working to ensure that wholesale power prices
adequately reflect scarcity price signals.
In PJM, supply and demand should tighten as we reach
mid-decade as a result of power plant retirements being
driven by clean air regulations and coal-to-gas switching.
 In California, regulators are increasingly focused
on the need to fairly compensate existing and
flexible generation that is critical to the integration
of intermittent renewable resources.
 In the Southeast, utility customers appear increasingly
interested in long-term power purchase agreements
that attractively monetize our power plants.
Finally, we will continue to look for opportunities to monetize
current assets giving us flexibility to reallocate our capital in
a manner that drives shareholder value over the long term.
To be sure, the road ahead has its challenges, including
forward power prices that are currently unreflective of
market fundamentals, state interference with competitive
wholesale markets and slowdowns on clean air regulations.
Yet we expect to continue to deliver shareholder value
through operational excellence, execution on commercial
opportunities with our customers, pursuit of financially
disciplined growth and optimization of our balance sheet 
in short, by keeping Calpine a generation ahead, today.
Thank you for your continued support.
Sincerely,
J. Stuart Ryan 
Chairman of the Board  and
Jack A. Fusco
President Chief Executive Officer